<?php

// override core en language system validation or define your own en language validation message

return [

	'icon' => [
		'sm' => [
			'edit' => '<i class="las la-edit fs-3"></i>',
			'delete' => '<i class="las la-trash fs-3"></i>',
			'search_classroom_subject' => '<i class="las la-search fs-3"></i>',
			'search_classroom_student' =>'<i class="las la-user-tie fs-3"></i>',
			'search_subject_teacher' => '<i class="las la-graduation-cap fs-3"></i>',
			'search_subject_module_file' => '<i class="las la-search fs-3"></i>',
			'search_subject_module' => '<i class="las la-search fs-3"></i>',
			'search_repository_module' => '<i class="las la-search fs-3"></i>',
			'set_permission' => '<i class="las la-key fs-3"></i>',
			'set_repository_module' => '<i class="las la-cog fs-3"></i>',
			'set_subject_module_file' => '<i class="las la-file-alt fs-3"></i>',
			'download_repository' => '<i class="las la-save fs-3"></i>',
			'save' => '<i class="las la-save fs-3"></i>',
			'print' => '<i class="las la-print fs-3"></i>',
			'report' => '<i class="las la-file fs-3"></i>',
			'start' => '<i class="las la-play-circle fs-3"></i>',
			'edit_task' => '<i class="las la-pen fs-3"></i>',
			'edit_request' => '<i class="las la-pen fs-3"></i>',
		],
		'lg' => [
			'edit' => '<i class="las la-edit fs-2"></i>',
			'delete' => '<i class="las la-trash fs-2"></i>',
			'search_classroom_subject' => '<i class="las la-search fs-2"></i>',
			'search_classroom_student' =>'<i class="las la-user-tie fs-2"></i>',
			'search_subject_teacher' => '<i class="las la-graduation-cap fs-2"></i>',
			'search_subject_module' => '<i class="las la-search fs-2"></i>',
			'search_subject_module_file' => '<i class="las la-search fs-2"></i>',
			'search_repository_module' => '<i class="las la-search fs-2"></i>',
			'set_permission' => '<i class="las la-key fs-2"></i>',
			'set_repository_module' => '<i class="las la-cog fs-2"></i>',
			'set_subject_module_file' => '<i class="las la-file-alt fs-2"></i>',
			'download_repository' => '<i class="las la-save fs-2"></i>',
			'save' => '<i class="las la-save fs-2"></i>',
			'print' => '<i class="las la-print fs-2"></i>',
			'report' => '<i class="las la-file fs-2"></i>',
			'start' => '<i class="las la-play-circle fs-1"></i>',
			'edit_task' => '<i class="las la-pen fs-1"></i>',
			'edit_request' => '<i class="las la-bell fs-2"></i>',
		]
	],

	'tooltip' => [
		'edit' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Edit"',
		'delete' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Delete"',
		'search_classroom_student' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Student"',
		'search_classroom_subject' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Subject"',
		'search_subject_teacher' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Teacher"',
		'search_subject_module_file' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="File Mata Pelajaran"',
		'search_subject_module' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Mata Pelajaran"',
		'search_repository_module' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Repository Module"',
		'set_permission' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Setting Permission"',
		'set_repository_module' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Add Repository Module"',
		'set_subject_module_file' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Add File Mata Pelajaran"',
		'download_repository' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Download Repository"',
		'save' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Simpan"',
		'print' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Cetak NOTA"',
		'report' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Cetak Report"',
		'start' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Start"',
		'edit_task' => 'data-bs-toggle="tooltip" data-bs-custom-class="tooltip-dark" data-bs-placement="top" title="Isi Divisi"',
	],

];