<!DOCTYPE html>
<html>
<head>
	<title>Nota</title>
	<style type="text/css">
		.table1 {
		    font-family: sans-serif;
		    color: #232323;
		    border-collapse: collapse;
		}
		 
		.table1, .table1 th, .table1 td {
		    border: 1px solid #999;
		    padding: 8px 20px;
		}
	</style>
</head>
<body width="100%">
	<p style="float:right;">Print Ke :<?= $data_batch_item[0]->is_print ?></p>
	<table>
		<tr>
			<td>Workflow</td>
			<td>: <?= $data_batch_item[0]->workflow_name ?></td>
		</tr>
		<tr>
			<td>Tanggal Mulai</td>
			<td>: <?= getTanggal($data_batch_item[0]->start_date) ?></td>
		</tr>
		<tr>
			<td>Batas Tanggal</td>
			<td>: <?= getTanggal($data_batch_item[0]->due_date) ?></td>
		</tr>
		<tr>
			<td>Berat Total Pohon</td>
			<td>: <?= $data_batch_item[0]->total_weight ?></td>
		</tr>
		<tr>
			<td>Pohon </td>
			<td>: <?= $data_batch_item[0]->tree_name ?></td>
		</tr>
		<tr>
			<td>Berat Pohon </td>
			<td>: <?= $data_batch_item[0]->tree_weight ?></td>
		</tr>
		<tr>
			<td>Kadar Emas </td>
			<td>: <?= $data_batch_item[0]->gc_multiplier ?></td>
		</tr>
	</table>
	<table class="table1" style="margin-top:10px;">
		<thead>
			<tr>
				<th>No Nota</th>
				<th>SKU</th>
				<th>Barang</th>
				<th>Jumlah</th>
				<th>Jumlah Batu</th>
				<th>Berat Batu</th>
			</tr>
		</thead>
		<tbody>
			<?php 
			$total = 0;
			$total2 = 0;

			foreach ($data_batch_item as $key => $value): 
				$total += $value->gold_weight;
				$total2 += ceil($value->gold_weight);
			?>
			<tr>
				<td><?= $value->order_note ?></td>
				<td><?= $value->sku ?></td>
				<td><?= $value->name ?></td>
				<td><?= $value->quantity ?></td>
				<td><?= $value->stone_quantity ?></td>
				<td><?= $value->stone_weight ?></td>
			</tr>
			<?php endforeach ?>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="5">TOTAL BERAT BATU</th>
				<th><?= $data_batch_item[0]->total_stone_weight ?></th>
				<!-- <th><?= $total2 ?></th> -->
			</tr>
			<tr>
				<th colspan="5">TOTAL BERAT EMAS</th>
				<th><?= $data_batch_item[0]->total_gold_weight ?></th>
			</tr>
			<tr>
				<th colspan="5">PEMBULATAN</th>
				<th><?= ceil($data_batch_item[0]->total_gold_weight) ?></th>
			</tr>
		</tfoot>
	</table>

	<table style="width:100%; margin-top:20px;">
		<tr>
			<th style="width:30%"></th>
			<th style="width:40%"></th>
			<th style="width:30%"><?= getTanggal(date('Y-m-d')) ?></th>
		</tr>
		<tr>
			<th style="width:30%">Meminta</th>
			<th style="width:40%"></th>
			<th style="width:30%">Menyetujui</th>
		</tr>
		<tr>
			<th style="width:30%;"><div style="height: 40px !important;"></div></th>
			<th style="width:40%;"></th>
			<th style="width:30%;"></th>
		</tr>
		<tr>
			<th style="width:30%;"><div style="height: 40px !important;"></div></th>
			<th style="width:40%;"></th>
			<th style="width:30%;"></th>
		</tr>
		<tr>
			<th style="width:30%">________________________________</th>
			<th style="width:40%"></th>
			<th style="width:30%">________________________________</th>
		</tr>
	</table>

	<script type="text/javascript">
        window.print();
        window.onafterprint = back;

        function back() {
            window.close()
        }
    </script>
</body>
</html>