<!DOCTYPE html>
<html>
<head>
	<title><?= $title ?></title>
</head>
<body>
	<style type="text/css">
	body{
		font-family: sans-serif;
	}
	table{
		margin: 20px auto;
		border-collapse: collapse;
	}
	table th,
	table td{
		border: 1px solid #3c3c3c;
		padding: 3px 8px;

	}
	a{
		background: blue;
		color: #fff;
		padding: 8px 10px;
		text-decoration: none;
		border-radius: 2px;
	}
	</style>

	<?php

	if (empty($data)){
		echo json_encode(['error' => 'Data Not Found']);
		exit;
	}


	header("Content-type: application/vnd-ms-excel");
	header("Content-Disposition: attachment; filename=".$title.".xls");
	
// 	header("Content-Type: text/csv");
//     header("Content-Disposition: attachment; filename=".$title.".csv");
	?>
	<table border="1">
		<tr>
            <th>No Nota</th>
            <th>Batch</th>
            <th>Kadar</th>
            <th>SKU Code</th>
            <th>SKU Nama</th>
            <th>Nama Proses</th>
            <th>Status</th>
            <th>Jumlah Awal</th>
            <th>Jumlah Akhir</th>
            <th>Berat Awal</th>
            <th>Berat Akhir</th>
            <th>Selisih Jumlah</th>
            <th>Selisih Berat</th>
            <th>Dimulai</th>
            <th>Operator Awal</th>
            <th>Selesai</th>
            <th>Operator Akhir</th>
        </tr>
		<?php 
		foreach($data as $key => $val){
		?>
		<tr>
			<td><?= $val->order_note ?></td>
            <td><?= $val->batch_code ?></td>
            <td><?= $val->gold_content ?></td>
            <td><?= $val->item_sku ?></td>
            <td><?= $val->item_name ?></td>
            <td><?= $val->task_name ?></td>
            <td><?= $val->status ?></td>
            <td><?= $val->input_quantity ?></td>
            <td><?= $val->output_quantity ?></td>
            <td><?= str_replace('.',',',$val->input_weight) ?></td>
            <td><?= str_replace('.',',', $val->output_weight) ?></td>
            <td><?= str_replace('.',',',($val->output_quantity-$val->input_quantity)) ?></td>
            <td><?= str_replace('.',',',($val->output_weight-$val->input_weight)) ?></td>
            <td><?= $val->start_at ?></td>
            <td><?= $val->input_operator_name; ?></td>
            <?php if ($val->status == 'Completed'): ?>
            <td><?= $val->update_at ?></td>
            <td><?= $val->output_operator_name; ?></td>
            <?php else: ?>
            <td></td>
            <?php endif ?>
		</tr>
		<?php 
		}
		?>
	</table>
</body>
</html>