<!DOCTYPE html>
<html>
<head>
	<title>Nota Catatan Keluar</title>
	<style type="text/css">
		.table1 {
		    font-family: sans-serif;
		    color: #232323;
		    border-collapse: collapse;
		}
		 
		.table1, .table1 th, .table1 td {
		    border: 1px solid #999;
		    padding: 2px 7px;
		}

		.table-none, .table-none th, .table-none td {
		    border: 0px solid #999;
		    padding: 2px 2px;
		}
	</style>
</head>
<body width="100%">
	<table width="50%" style="float:left;margin-bottom: 20px;">
		<tr>
			<td>Nota Keluar</td>
			<td>: <?= $data->notes ?></td>
		</tr>
		<tr>
			<td>Tanggal Keluar</td>
			<td>: <?= getTanggal($data->insert_at) ?></td>
		</tr>
	</table>
	<table style="float:right;margin-bottom: 20px;" width="50%">
		<tr>
			<td>Divisi</td>
			<td>: <?= $data->task_name ?></td>
		</tr>
	</table>

	<table class="table1" style="margin-top:10px;width: 100%;">
		<thead>
			<tr>
				<th>Detail Order</th>
				<th>Bahan Sisa</th>
				<th>Jumlah</th>
				<th>Berat</th>
			</tr>
		</thead>
		<tbody>
			<?php 
			foreach ($data_item as $key => $value) : ?>
			<tr>
				<td>
					<table class="table-none">
						<tr>
							<td>Nota Order</td>
							<td>: <?= $value->order_note ?></td>
						</tr>
						<tr>
							<td>Code Batch</td>
							<td>: <?= $value->batch_code ?></td>
						</tr>
						<tr>
							<td>Barcode</td>
							<td>: <?= $value->group_note ?></td>
						</tr>
						<tr>
							<td>SKU</td>
							<td>: <?= $value->item_sku ?></td>
						</tr>
					</table>
				<td align="center"><?= $value->name ?></td>
				<td align="center"><?= $value->quantity ?> </td>
				<td align="center">
					<?= $value->weight ?> 
				</td>
			</tr>
			<?php endforeach ?>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="2"></th>
				<th><?= $data->total_quantity ?></th>
				<th><?= $data->total_weight ?></th>
			</tr>
			<tr>
				<th colspan="3">PEMBULATAN</th>
				<th><?= ceil($data->total_weight) ?></th>
			</tr>
		</tfoot>
	</table>

	<table style="width:100%; margin-top:20px;">
		<tr>
			<th style="width:30%"></th>
			<th style="width:40%"></th>
			<th style="width:30%"><?= getTanggal(date('Y-m-d')) ?></th>
		</tr>
		<tr>
			<th style="width:30%">Meminta</th>
			<th style="width:40%"></th>
			<th style="width:30%">Menyetujui</th>
		</tr>
		<tr>
			<th style="width:30%;"><div style="height: 40px !important;"></div></th>
			<th style="width:40%;"></th>
			<th style="width:30%;"></th>
		</tr>
		<tr>
			<th style="width:30%;"><div style="height: 40px !important;"></div></th>
			<th style="width:40%;"></th>
			<th style="width:30%;"></th>
		</tr>
		<tr>
			<th style="width:30%">________________________________</th>
			<th style="width:40%"></th>
			<th style="width:30%">________________________________</th>
		</tr>
	</table>

	<script type="text/javascript">
        window.print();
        window.onafterprint = back;

        function back() {
            window.close()
        }
    </script>
</body>
</html>