<!DOCTYPE html>
<html>
<head>
	<title><?= $title ?></title>
</head>
<body>
	<style type="text/css">
	body{
		font-family: sans-serif;
	}
	table{
		margin: 20px auto;
		border-collapse: collapse;
	}
	table th,
	table td{
		border: 1px solid #3c3c3c;
		padding: 3px 8px;

	}
	a{
		background: blue;
		color: #fff;
		padding: 8px 10px;
		text-decoration: none;
		border-radius: 2px;
	}
	</style>

	<?php
	header("Content-type: application/vnd-ms-excel");
	header("Content-Disposition: attachment; filename=".$title.".xls");
	?>
	<table border="1">
		<tr>
            <th>No</th>
            <th>Tanggal Mulai</th>
            <th>Batas Waktu</th>
            <th>Batas Waktu Cor</th>
            <th>SKU</th>
            <th>Kadar</th>
            <th>Nama Barang</th>
            <th>Nota</th>
            <th>Total Request Order</th>
            <th>Keterangan Order</th>
            <th>Batch</th>
            <th>Pelanggan</th>
            <th>No Telp Pelanggan</th>
            <th>Alamat Pelanggan</th>
            <th>Jumlah</th>
            <th>Berat Batu</th>
            <th>Berat Emas Awal</th>
            <th>Berat Emas Permintaan</th>
            <th>Jumlah Selesai</th>
            <th>Berat Selesai</th>
            <th>Status</th>
            <th>Remark</th>
            <th>Kategori</th>
            <th>Workflow</th>
            <th>Kadar Emas</th>
            <th>Warna Emas</th>
            <th>Berat</th>
            <th>Ukuran</th>
            <th>Tipe Batu</th>
            <th>Pakai Kawat</th>
            <th>No Print</th>
            <th class="min-w-100px">Insert User</th>
			<th class="min-w-100px">Update User</th>
			<th class="min-w-100px">Delete User</th>
        </tr>
		<?php 
		foreach($data as $key => $value){
		?>
		<tr>
			<td><?php echo $key+1; ?></td>
            <td><?= $value->start_date ?></td>
            <td><?= $value->due_date ?></td>
            <td><?= $value->start_due_date ?></td>
            <td><?= $value->sku ?></td>
            <td><?= $value->gc_name ?></td>
            <td><?= $value->name ?></td>
            <td><?= $value->order_note ?></td>
            <td><?= $value->request_total ?></td>
            <td><?= $value->request_description ?></td>
            <td><?= $value->batch_code ?></td>
            <td><?= $value->customer_name ?></td>
            <td><?= $value->customer_phone ?></td>
            <td><?= $value->customer_address ?></td>
            <td><?= $value->quantity ?></td>
            <td><?= str_replace('.', ',', $value->stone_weight) ?></td>
            <td><?= str_replace('.',',', $value->gold_weight) ?></td>
            <td><?= str_replace('.',',', round($value->gold_weight,0)) ?></td>
            <td><?= $value->completed_quantity ?></td>
            <td><?= str_replace('.', ',', $value->completed_weight) ?></td>
            <td><?= $value->batch_status ?></td>
            <td><?= $value->batch_remark ?></td>
            <td><?= $value->category_name ?></td>
            <td><?= $value->workflow_name ?></td>
            <td><?= $value->gc_name ?></td>
            <td><?= $value->gt_name ?></td>
            <td><?= $value->weight ?></td>
            <td><?= $value->size_name ?></td>
            <td><?= $value->stone_type ?></td>
            <td><?= $value->use_wire ?></td>
            <td><?= $value->print_no ?></td>
            <td><?= $value->user_insert ?></td>
            <td><?= $value->user_update ?></td>
            <td><?= $value->user_delete ?></td>
		</tr>
		<?php 
		}
		?>
	</table>
</body>
</html>