<!DOCTYPE html>
<!--
Author: Keenthemes
Product Name: Metronic - #1 Selling Bootstrap 5 HTML Multi-demo Admin Dashboard Theme
Purchase: https://1.envato.market/EA4JP
Website: http://www.keenthemes.com
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: For each use you must have a valid license purchased only from above link in order to legally use the theme for your project.
-->
<html lang="en">
<!--begin::Head-->
<title>Login</title>
<?= $this->include('common/global_css') ?>
<!--end::Head-->

<body id="kt_body" class="bg-body">
	<!--begin::Main-->
	<div class="d-flex flex-column flex-root">
		<!--begin::Authentication - Signup Free Trial-->
		<div class="d-flex flex-column flex-xl-row flex-column-fluid">
			<!--begin::Content-->
			<div class="flex-row-fluid d-flex flex-center justify p-10">
				<!--begin::Wrapper-->
				<div class="d-flex flex-center p-15 shadow rounded w-100 w-md-550px ms-xl-20">
						<form class="form submit" novalidate="novalidate" id="" action="<?= base_url('auth'); ?>">
							<!--begin::Heading-->
							<div class="text-center mb-10">
								<!--begin::Title-->
								<h1 class="text-dark mb-3">Login <?= company_shortname ?></h1>
							</div>
							<!--begin::Heading-->
							<!--begin::Input group-->
							<div class="fv-row mb-10">
								<label class="form-label fw-bolder text-dark fs-6">Email</label>
								<input class="form-control form-control-solid" type="text" placeholder="" name="email" autocomplete="off" />
							</div>
							<!--end::Input group-->
							<!--begin::Input group-->
							<div class="mb-7 fv-row" data-kt-password-meter="true">
								<!--begin::Wrapper-->
								<div class="mb-1">
									<!--begin::Label-->
									<label class="form-label fw-bolder text-dark fs-6">Password</label>
									<!--end::Label-->
									<!--begin::Input wrapper-->
									<div class="position-relative mb-3">
										<input class="form-control form-control-solid" type="password" placeholder="" name="password" autocomplete="off" />
 
										<span class="btn btn-sm btn-icon position-absolute translate-middle top-50 end-0 me-n2" data-kt-password-meter-control="visibility">
											<i class="bi bi-eye-slash fs-2"></i>
											<i class="bi bi-eye fs-2 d-none"></i>
										</span>
									</div>
									<!--end::Input wrapper-->
								</div>
								<!--end::Wrapper-->
								<!--begin::Hint-->
								<div class="text-white">Use 8 or more characters with a mix of letters, numbers &amp; symbols.</div>
								<!--end::Hint-->
							</div>
							<div class="text-center pb-lg-0 pb-8">
								<button type="submit" id="kt_free_trial_submit" class="btn btn-lg btn-primary fw-bolder button  pulse pulse-light">
									<span class="indicator-label">Login</span>
									
								</button>
							</div>

					</form>
						<!--end::Form-->
				</div>
				<!--end::Wrapper-->
			</div>
			<!--end::Right Content-->
		</div>
		<!--end::Authentication - Signup Free Trial-->
	</div>
	<!--end::Main-->

	<!-- javascript global -->
	<?= $this->include('common/global_js') ?>
	<!-- end javascript global -->

	<!-- javascript only use by this page -->
	<script src="<?= base_url() ?>/js/custom/authentication/sign-up/free-trial.js"></script>
	<!--end::Page Custom Javascript-->
	<!--end::Javascript-->
</body>

</html>