<?= $this->extend('common/main_admin_view') ?>

<?= $this->section('content') ?>
<!--begin::Content-->
	<div class="content d-flex flex-column flex-column-fluid" id="kt_content">
		<!--begin::Toolbar-->
		<div class="toolbar" id="kt_toolbar">
			<!--begin::Container-->
			<div id="kt_toolbar_container" class="container-fluid d-flex flex-stack">
				<!--begin::Page title-->
				<div data-kt-swapper="true" data-kt-swapper-mode="prepend" data-kt-swapper-parent="{default: '#kt_content_container', 'lg': '#kt_toolbar_container'}" class="page-title d-flex align-items-center flex-wrap me-3 mb-5 mb-lg-0">
					<!--begin::Title-->
					<h1 class="d-flex align-items-center text-dark fw-bolder my-1 fs-3"><?= @$title ?>
					<!--begin::Separator-->
					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="text-muted fs-7 fw-bold my-1 ms-1">Edit</small>
					<!--end::Description--></h1>
					<!--end::Title-->
				</div>
				<!--end::Page title-->
				<!--begin::Actions-->
				<div class="d-flex align-items-center py-1">
					<!--begin::Button-->
					<a href="<?= base_url() ?>/customer" class="btn btn-sm btn-secondary" >Kembali</a>
					<!--end::Button-->
				</div>
				<!--end::Actions-->
			</div>
			<!--end::Container-->
		</div>
		<!--end::Toolbar-->
		<!--begin::Post-->
		<div class="post d-flex flex-column-fluid" id="kt_post">
			<!--begin::Container-->
			<div id="kt_content_container" class="container">
				<!--begin::Row-->
				<div class="row gy-5 g-xl-8">
					<!--begin::Col-->
					<div class="col-xxl-12">
						<!--begin::List Widget 5-->
						<div class="card card-xxl-stretch mb-5">
							<div class="card-body">
								<form action="" class="submit">
									<div class="form-group my-3 col-md-7">
										<label>Type</label>
										<select name="type" class="form-control mt-1" placeholder="">
											<option value="">-- Pilih --</option>
											<option <?= ($data->type == "Pelanggan") ? 'selected' : '' ?> value="Pelanggan">Pelanggan</option>
											<option <?= ($data->type == "Toko") ? 'selected' : '' ?> value="Toko">Toko</option>
										</select>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>Kode</label>
										<input type="text" readonly="" name="code" value="<?= $data->code ?>" class="form-control mt-1 form-control-solid" placeholder="">
									</div>
									<div class="form-group my-3 col-md-7">
										<label>Nama</label>
										<input type="text" name="name" value="<?= $data->name ?>" class="form-control mt-1" placeholder=""/>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>Alamat</label>
										<input type="text" value="<?= $data->address ?>" name="address" class="form-control mt-1" placeholder=""/>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>Bank</label>
										<input type="text" name="bank" value="<?= $data->bank ?>" class="form-control mt-1" placeholder=""/>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>No Bank Account</label>
										<input type="text" name="bank_account_no" value="<?= $data->bank_account_no ?>" class="form-control mt-1" placeholder=""/>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>Nama Bank Account</label>
										<input type="text" name="bank_account_name" value="<?= $data->bank_account_name ?>" class="form-control mt-1" placeholder=""/>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>Email</label>
										<input type="text" value="<?= $data->email ?>" name="email" class="form-control mt-1" placeholder=""/>
									</div>
									<div class="form-group my-3 col-md-7">
										<label>No Hp</label>
										<input type="text" name="phone" value="<?= $data->phone ?>" class="form-control mt-1" placeholder=""/>
									</div>
									<button type="submit" class="btn btn-primary mt-3 button">Simpan</button>
									<!--end: List Widget 5-->
									</form> 
								</div>
								<!--end: Card Body-->
							</div>
					</div>
					<!--end::Col-->
				</div>
				<!--end::Row-->
			</div>
			<!--end::Container-->
		</div>
		<!--end::Post-->
	</div>
	<!--end::Content-->

<?= $this->endSection() ?>