<!DOCTYPE html>
<html>
<head>
	<title><?= $title ?></title>
</head>
<body>
	<style type="text/css">
	body{
		font-family: sans-serif;
	}
	table{
		margin: 20px auto;
		border-collapse: collapse;
	}
	table th,
	table td{
		border: 1px solid #3c3c3c;
		padding: 3px 8px;

	}
	a{
		background: blue;
		color: #fff;
		padding: 8px 10px;
		text-decoration: none;
		border-radius: 2px;
	}
	</style>

	<?php

	if (empty($data)){
		echo json_encode(['error' => 'Data Not Found']);
		exit;
	}


	header("Content-type: application/vnd-ms-excel");
	header("Content-Disposition: attachment; filename=".$title.".xls");
	
// 	header("Content-Type: text/csv");
//     header("Content-Disposition: attachment; filename=".$title.".csv");
	?>
	<table border="1">
		<tr>
            <th>No</th>
            <th>Tanggal</th>
            <th>Tanggal Mulai</th>
            <th>Batas Tanggal</th>
            <th>Nama</th>
            <th>Nota</th>
            <th>Pelanggan</th>
            <th>No Telp Pelanggan</th>
            <th>Alamat Pelanggan</th>
            <th>Jumlah</th>
            <th>Jumlah Selesai</th>
            <th>Status</th>
            <th>Kategori</th>
            <th>Workflow</th>
            <th>Kadar Emas</th>
            <th>Warna Emas</th>
            <th>Berat</th>
            <th>Ukuran</th>
            <th>Tipe Batu</th>
            <th>Pakai Kawat</th>
            <th>No Print</th>
            <th class="min-w-100px">Insert User</th>
			<th class="min-w-100px">Update User</th>
			<th class="min-w-100px">Delete User</th>
        </tr>
		<?php 
		foreach($data as $key => $value){
		?>
		<tr>
			<td><?php echo $key+1; ?></td>
            <td><?= $value->date ?></td>
            <td><?= $value->start_date ?></td>
            <td><?= $value->due_date ?></td>
            <td><?= $value->name ?></td>
            <td><?= $value->order_note ?></td>
            <td><?= $value->customer_name ?></td>
            <td><?= $value->customer_phone ?></td>
            <td><?= $value->customer_address ?></td>
            <td><?= $value->quantity ?></td>
            <td><?= $value->completed_quantity ?></td>
            <td><?= $value->order_item_status ?></td>
            <td><?= $value->category_name ?></td>
            <td><?= $value->workflow_name ?></td>
            <td><?= $value->gc_name ?></td>
            <td><?= $value->gt_name ?></td>
            <td><?= $value->weight ?></td>
            <td><?= $value->size_name ?></td>
            <td><?= $value->stone_type ?></td>
            <td><?= $value->use_wire ?></td>
            <td><?= $value->print_no ?></td>
            <td><?= $value->user_insert ?></td>
            <td><?= $value->user_update ?></td>
            <td><?= $value->user_delete ?></td>
		</tr>
		<?php 
		}
		?>
	</table>
</body>
</html>