<?= $this->extend('common/main_admin_view') ?>

<?= $this->section('content') ?>
<!--begin::Content-->
	<div class="content d-flex flex-column flex-column-fluid" id="kt_content">
		<!--begin::Toolbar-->
		<div class="toolbar" id="kt_toolbar">
			<!--begin::Container-->
			<div id="kt_toolbar_container" class="container-fluid d-flex flex-stack">
				<!--begin::Page title-->
				<div data-kt-swapper="true" data-kt-swapper-mode="prepend" data-kt-swapper-parent="{default: '#kt_content_container', 'lg': '#kt_toolbar_container'}" class="page-title d-flex align-items-center flex-wrap me-3 mb-5 mb-lg-0">
					<!--begin::Title-->
					<h1 class="d-flex align-items-center text-dark fw-bolder my-1 fs-3"><?= @$title ?>
					<!--begin::Separator-->
					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="text-muted fs-7 fw-bold my-1 ms-1"></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>SKU :</strong> <?= @$data[0]->item_sku ?></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>Barang :</strong> <?= @$data[0]->item_name ?></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>Jumlah :</strong> <?= @$data[0]->quantity ?></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>Alur Kerja :</strong> <?= @$data[0]->workflow_name ?></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>Nota :</strong> <?= @$data[0]->order_note ?></small>
					<!--end::Separator-->
					<!--begin::Description-->
					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>Barcode :</strong> <?= @$data[0]->group_note ?></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"><strong>ERP Barcode :</strong> <?= @$data[0]->erp_barcode ?></small>

					<span class="h-20px border-gray-200 border-start ms-3 mx-2"></span>
					<!--end::Separator-->
					<!--begin::Description-->
					<small class="fs-7 fw-bold my-1 ms-1"></small>

					<a href="<?= base_url() ?>/batch-item-task/print/<?= $groupNote ?>" target="_blank"  class="btn btn-sm btn-warning" <?= lang('Action.tooltip.print') ?> ><?= lang('Action.icon.lg.print') ?> Cetak</a>
					<!--end::Description--></h1>
					<!--end::Title-->
				</div>
				<!--end::Page title-->
				<!--begin::Actions-->
				<div class="d-flex align-items-center py-1">
					<!--end::Button-->
				</div>
				<!--end::Actions-->
			</div>
			<!--end::Container-->
		</div>
		<!--end::Toolbar-->
		<!--begin::Post-->
		<div class="post d-flex flex-column-fluid" id="kt_post">
			<!--begin::Container-->
			<div id="kt_content_container" class="container">
				<!--begin::Row-->
				<div class="row gy-5 g-xl-8">
					<?php if (@$data[0]->erp_barcode == ''): ?>
					<div class="col-md-6">
						<div class="card">
							<div class="card-body">
								<form action="?param_type=updateErpBarcode" class="submit">
									<div class="form-group">
										<label>ERP Barcode</label>
										<input type="text" class="form-control" name="erp_barcode">
									</div>
									<button class="btn btn-primary button mt-2">Simpan</button>
								</form>
							</div>
						</div>
					</div>
					<?php endif ?>

					<div class="col-md-12">
						<div class="card mb-5">
							<div class="card-body pt-4">
							    <a href="<?= base_url('') ?>/batch-item-request/print/<?= $batchItemID ?>" target="_blank" class="btn btn-sm btn-secondary float-end">Cetak Request</a>
								<div class="d-flex align-items-center position-relative my-1">
									<span class="svg-icon svg-icon-2 svg-icon-lg-1 svg-icon-gray-500 position-absolute top-50 translate-middle-y ms-3">
											<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
												<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24" />
													<path d="M14.2928932,16.7071068 C13.9023689,16.3165825 13.9023689,15.6834175 14.2928932,15.2928932 C14.6834175,14.9023689 15.3165825,14.9023689 15.7071068,15.2928932 L19.7071068,19.2928932 C20.0976311,19.6834175 20.0976311,20.3165825 19.7071068,20.7071068 C19.3165825,21.0976311 18.6834175,21.0976311 18.2928932,20.7071068 L14.2928932,16.7071068 Z" fill="#000000" fill-rule="nonzero" opacity="0.3" />
													<path d="M11,16 C13.7614237,16 16,13.7614237 16,11 C16,8.23857625 13.7614237,6 11,6 C8.23857625,6 6,8.23857625 6,11 C6,13.7614237 8.23857625,16 11,16 Z M11,18 C7.13400675,18 4,14.8659932 4,11 C4,7.13400675 7.13400675,4 11,4 C14.8659932,4 18,7.13400675 18,11 C18,14.8659932 14.8659932,18 11,18 Z" fill="#000000" fill-rule="nonzero" />
												</g>
											</svg>
										</span>
							        <input type="text" data-kt-docs-table-filter="search" class="form-control form-control-solid w-500px ps-15" placeholder="Search"/>
							    </div>
								<table id="kt_datatable" class="table table-striped table-row-bordered gy-5 gs-7">
								    <thead>
								        <tr class="fw-bold fs-6 text-gray-800">
								            <th class="min-w-10px">No</th>
								            <th>Tanggal</th>
								            <th>Divisi</th>
								            <th class="min-w-100px">Source</th>
								            <th class="min-w-100px">SKU</th>
								            <th class="min-w-100px">Nama Barang</th>
								            <th class="min-w-150px">Jumlah</th>
								            <th class="min-w-150px">Berat</th>
								            <th class="min-w-150px">Status</th>
								        </tr>
								    </thead>
								    <tbody>
								    	
								    </tbody>
								</table>
							</div>
							<!--end: Card Body-->
						</div>
					</div>
					<?php if (@$data[0]->erp_barcode == ''): ?>
					<div class="col-md-12">
						<div class="alert alert-danger text-center">!!! Erp Barcode belum dimasukkan !!!</div>
					</div>
					<?php endif ?>
					<!--begin::Col-->
					<div class="col-md-12">
						<!--begin::List Widget 5-->
						<div class="accordion" id="kt_accordion_1">
						<!--begin::Accordion-->
						<?php 
						$resultWeight = '';
						$resultQuantity = '';

						$numberWeight = 0;
						$numberQuantity = 0;  

						foreach ($data as $key => $value): ?>
							    <div class="accordion-item">
							        <h2 class="accordion-header" id="kt_accordion_1_header_<?= $key ?>">
							            <button class="accordion-button fs-4 fw-bold <?= ($value->status == 'Proses')? '': 'collapsed' ?>" type="button" data-bs-toggle="collapse" data-bs-target="#kt_accordion_1_body_<?= $key ?>" aria-expanded="<?= ($value->status == 'Proses')? 'true': 'false' ?>" aria-controls="kt_accordion_1_body_<?= $key ?>">
							               <?= $key+1 ?>. <?= $value->task_name ?> 
							               [ Status : <?= $value->status ?> ] 

							               <?php if ($value->is_repaired == 1 ): ?>
							               	[ REPAIRED ]
							               <?php endif ?>
							            </button>
							        </h2>
							        <div id="kt_accordion_1_body_<?= $key ?>" class="accordion-collapse collapse <?= ($value->status == 'Proses')? 'show': '' ?>" aria-labelledby="kt_accordion_1_header_<?= $key ?>" data-bs-parent="#kt_accordion_1">
							            <div class="accordion-body">
									        <div class="row">
									        	<div class="col-md-6"></div>
									        	<div class="col-md-6 px-8">
									        		<?php  
									        		$arraySlugRoleModule = session()->get('array_slug_role_module');
									        		?>
									        		<?php if ($value->status == 'Proses' ): ?>
									        			<?php if ( $value->status_field == 'output' ): ?>
									        				<?php if (in_array('outgoing-note-add', $arraySlugRoleModule)): ?>
																<a href="javascript:void(0)" class="btn btn-sm btn-info mx-2 float-end" onclick="batchOutgoingNote('<?= $value->id ?>')" data-bs-toggle="modal" data-bs-target="#kt_modal_outgoing_note">
																    Catatan Keluar
																</a>
															<?php endif ?>
															<button class="btn btn-sm btn-secondary float-end" data-bs-toggle="modal" data-bs-target="#kt_modal_melt">Lebur</button>
															<button class="btn btn-sm btn-warning float-end mx-2" onclick="batchItemRepair('<?= $value->bi_id ?>', '<?= $value->id ?>')">Repair</button>
														<?php endif ?>
											        		<button type="button" class="btn btn-sm btn-success float-end" onclick="batchItemRequestAdd('<?= $value->bi_id ?>', '<?= $value->id ?>')" data-bs-toggle="modal" data-bs-target="#kt_modal_1">
															    Tambah Request Barang
															</button>
													<?php elseif($value->status == 'Completed'): ?>
														<?php if (in_array('batch-item-task-edit-task', $arraySlugRoleModule)): ?>
															<a href="<?= base_url('batch-item-task/edit/'.$value->id) ?>" class="btn btn-sm btn-success float-end">
															    Edit
															</a>
														<?php endif ?>
									        		<?php endif ?>
									        	</div>
									        	<div class="col-md-6 px-8">
									        		<form class="form mx-auto submit-input" action="?type=input">
									        			<input type="hidden" name="bit_id" value="<?= $value->id ?>">
									        			<?php 
									        			// $readonly = '';
										           		// $formsolid = '';
										           		// if ($value->status == 'New' || $value->status == 'Completed') {
										           		// 	$readonly = 'readonly';
										           		// 	$formsolid = '';
										           		// }

									        			$input_fields = json_decode($value->input_fields);
									        			if (isset($input_fields)) {

									        			foreach ($input_fields as $key2 => $value2): 
									        			?>
									        				<div class="form-group mt-4">
												           		<label><?= $value2->field_name ?></label>

												           		<?php 
												           		$type = '';
												           		$step = '';

												           		if ($value2->options == 'weight' && $value->status_field == 'input' && $value->status == 'Proses' ) {
										        					$answer = ($value2->answer != '')? $value2->answer : $resultWeight;
										        				} else if ($value2->options == 'quantity' && $value->status_field == 'input' && $value->status == 'Proses') {
										        					$answer = ($value2->answer != '')? $value2->answer : $resultQuantity;
										        				} else if($value2->options == 'operator' && $value->status_field == 'input' && $value->status == 'Proses'){
										        					$answer = ($value2->answer != '')? $value2->answer : '';
										        				} else{
										        					$answer = $value2->answer;
										        				}

												           		if ($value2->datatype == 'Integer') { 
												           			$type = 'number';
												           			// $step = 'step="any"';
												           		} else if ($value2->datatype == 'Decimal'){
												           			$type = 'number';
												           			$step = 'step="any"';
												           		} else if ($value2->datatype == 'Datetime'){
												           			$type = 'datetime-local';
												           			if ($answer == '') {
												           				$answer = ( $value->status_field == 'input' && $value->status == 'Proses' )? date('Y-m-d H:i:s'): '';
												           			}
												           		} else if ($value2->datatype == 'Text'){
												           			$type = 'text';
												           		}
												           		?>

												           		<?php 
												           		$class = '';
												           		if ($value2->options == 'weight'): 
												           			$numberWeight += 1;
												           			$class = 'number-weight-'.$numberWeight;
												           		?>
												           		<?php elseif($value2->options == 'quantity'): 
												           			$numberQuantity += 1;
												           			$class = 'number-quantity-'.$numberQuantity;
												           		?>
												           		<?php endif ?>

												           		<?php if($value2->options == 'operator' && $value->status_field == 'input' && $value->status == 'Proses'): ?>
												           			<select class="form-control" name="input_fields[<?= $value->id ?>][<?= $key2 ?>]">
												           				<option value="">-- Pilih --</option>
												           				<?php foreach ($operator_data as $op_key => $op_value): ?>
												           				<option value="<?= $op_value->operator_id ?>"><?= $op_value->operator_name ?></option>
												           				<?php endforeach ?>
												           			</select>
												           		<?php else: ?>
												           			<input type="<?= $type ?>" <?= $step ?> class="form-control <?= $class ?> mt-1 <?= ( $value->status_field == 'input' && $value->status == 'Proses')? '': 'form-control-solid'; ?>" <?= ( $value->status_field == 'input' && $value->status == 'Proses' )? '': 'readonly="true"'; ?>  value="<?= $answer ?>" name="input_fields[<?= $value->id ?>][<?= $key2 ?>]">

												           		<?php endif ?>



												           		<?php 

												           		if ($value2->options == 'weight') {
										        					$resultWeight = $answer;
										        				} else if ($value2->options == 'quantity') {
										        					$resultQuantity = $answer;
										        				}

												           		?>

												           	</div>
									        			<?php 
									        				endforeach; 
									        			}
									        			?>

									        			<?php if ( $value->status_field == 'input' && $value->status == 'Proses' ): ?>
												           	<div class="input mt-5">
												           		<label style="font-weight: bold;">Nama Operator : <?= session()->get('fullname') ?></label><br>
												           		<button type="submit" class="btn btn-primary button my-4">Simpan</button>
												           	</div>
												        <?php elseif($value->status == 'Completed' || $value->status_field == 'output'): ?>
												           	<div class="input mt-5">
												           		<label style="font-weight: bold;">Nama Operator : <?= $value->insert_admin_name ?></label>
												           	</div>
												        	<a target="_blank" hidden href="<?= base_url('') ?>/batch-item-task/print/<?= $value->id ?>" class="btn btn-warning my-4">Print</a>
									        			<?php endif ?>
										           	</form>
									           </div>
									           <div class="col-md-6 px-8">
									           		<form class="form mx-auto submit-output" action="?type=output">
									        			<input type="hidden" name="bit_id" value="<?= $value->id ?>">
									           			<?php 
									        			$output_fields = json_decode($value->output_fields);
									        			if (isset($output_fields)) {
									        			foreach ($output_fields as $key2 => $value2): ?>
									        				<div class="form-group mt-4">
												           		<label><?= $value2->field_name ?></label>

												           		<?php 
												           		$type = '';
												           		$step = '';

												           		if ($value2->options == 'weight' && $value->status_field == 'output' && $value->status == 'Proses') {
										        					$answer = ($value2->answer != '')? $value2->answer : $resultWeight;
										        				} else if ($value2->options == 'quantity' && $value->status_field == 'output' && $value->status == 'Proses') {
										        					$answer = ($value2->answer != '')? $value2->answer : $resultQuantity;
										        				} else if($value2->options == 'operator' && $value->status_field == 'output' && $value->status == 'Proses'){
										        					$answer = ($value2->answer != '')? $value2->answer : '';
										        				} else{
										        					$answer = $value2->answer;
										        				}

												           		if ($value2->datatype == 'Integer') { 
												           			$type = 'number';
												           			// $step = 'step="any"';
												           		} else if ($value2->datatype == 'Decimal'){
												           			$step = 'step="any"';
												           			$type = 'number';
												           		} else if ($value2->datatype == 'Datetime'){
												           			$type = 'datetime-local';
												           			if ($answer == '') {
												           				$answer = ( $value->status_field == 'output' && $value->status == 'Proses' )? date('Y-m-d H:i:s'): '';
												           			}
												           		} else if ($value2->datatype == 'Text'){
												           			$type = 'text';
												           		}
												           		?>

												           		

												           		<?php 

												           		$class = '';
												           		$dataCss = '';
												           		$diffHtml = '';

												           		if ($value2->options == 'weight'): 
												           			$numberWeight += 1;
												           			$class = 'value-weight';
												           			$dataCss = 'data-weight="'.$numberWeight.'" ';
												           			$diffHtml .= '<small class="text-primary number-weight-'.$numberWeight.'">Selisih : '.(floatval($resultWeight)-floatval($answer) ).'</small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-success ">+Request Barang : <span class="weight-request-item"> '.$sum_request_item_weight.'</span></small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-warning"> -Repair : <span class="weight-repair">0</span> </small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-dark"> -Lebur : <span class="weight-melt">0</span></small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-info"> -Catatan Keluar : <span class="weight-outgoing-note">'.$sum_outgoing_note_weight.'</span></small>&nbsp;&nbsp;&nbsp;';
												           		?>
												           			
												           		<?php elseif($value2->options == 'quantity'): 
												           			$numberQuantity += 1;
												           			$class = 'value-quantity';
												           			$dataCss = 'data-quantity="'.$numberQuantity.'" ';
												           			$diffHtml = '<small class="text-primary number-quantity-'.$numberQuantity.'">Selisih : '.(floatval($resultQuantity)-floatval($answer) ).'</small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-success ">+Request Barang : <span class="quantity-request-item"> '.$sum_request_item_quantity.'</span></small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-warning"> -Repair : <span class="quantity-repair">0</span> </small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-dark"> -Lebur : <span class="quantity-melt">0</span></small>&nbsp;&nbsp;&nbsp;';
												           			$diffHtml .= '<small class="text-info"> -Catatan Keluar : <span class="quantity-outgoing-note">'.$sum_outgoing_note_quantity.'</span></small>&nbsp;&nbsp;&nbsp;';
												           		?>
												           			
												           		<?php endif ?>

												           		<?php if($value2->options == 'operator' && $value->status_field == 'output' && $value->status == 'Proses'): ?>
												           			<select class="form-control" name="output_fields[<?= $value->id ?>][<?= $key2 ?>]">
												           				<option value="">-- Pilih --</option>
												           				<?php foreach ($operator_data as $op_key => $op_value): ?>
												           				<option value="<?= $op_value->operator_id ?>"><?= $op_value->operator_name ?></option>
												           				<?php endforeach ?>
												           			</select>
												           		<?php else: ?>
												           			<input type="<?= $type ?>" <?= $dataCss ?> <?= $step ?> class="form-control <?= ($value->status_field == 'output' && $value2->datatype == 'Datetime')? 'datetime_'.$value->id : ''  ?> mt-1 <?= $class ?> <?= ( $value->status_field == 'output' && $value->status == 'Proses')? '': 'form-control-solid'; ?>" <?= ( $value->status_field == 'output' && $value->status == 'Proses')? '': 'readonly="true"'; ?>  value="<?= $answer ?>" name="output_fields[<?= $value->id ?>][<?= $key2 ?>]">
																
																<?php endif ?>


												           		<?php if ($value->status_field == 'output' && $value->status == 'Proses'): ?>
												           			<?= $diffHtml ?>
												           		<?php endif ?>

												           		<?php  
												           		if ($value2->options == 'weight') {
										        					$resultWeight = $answer;
										        				} else if ($value2->options == 'quantity') {
										        					$resultQuantity = $answer;
										        				}
												           		?>

												           	</div>
									        			<?php 
									        				endforeach; 
									        			}
									        			?>
									        			<?php if ( $value->status_field == 'output' && $value->status == 'Proses' ): ?>
												           	<div class="input mt-5">
												           		<label style="font-weight: bold;">Nama Operator : <?= session()->get('fullname') ?></label><br>
												           		<button type="submit" class="btn btn-primary button my-4">Simpan</button>
												           	</div>
												        <?php elseif($value->status == 'Completed' || $value->status_field == 'output'): ?>
												           	<div class="input mt-5">
												           		<label style="font-weight: bold;">Nama Operator : <?= $value->insert_admin_name ?></label>
												           	</div>
									        			<?php endif ?>
									        			
											        </form>
									           </div>
									        </div>
									        <div class="d-flex flex-stack mt-5">
									        </div>
										</div>
							        </div>
							    </div>
						<?php 
						endforeach ?>
						</div>
						<!--end: List Widget 5-->
					</div>
					<!--end::Col-->
				</div>
				<!--end::Row-->
			</div>
			<!--end::Container-->
		</div>
		<!--end::Post-->
	</div>
	<!--end::Content-->

	<div class="modal fade" tabindex="-1" id="kt_modal_1">
	    <div class="modal-dialog modal-lg">
	        <div class="modal-content">
	            <div class="modal-header">
	                <h5 class="modal-title">Tambah Request Barang</h5>

	                <!--begin::Close-->
	                <div class="btn btn-icon btn-sm btn-active-light-primary ms-2" data-bs-dismiss="modal" aria-label="Close">
	                    <span class="svg-icon svg-icon-2x"></span>
	                </div>
	                <!--end::Close-->
	            </div>

	            <form id="form-add" action="<?= base_url('/batch-item-request/create') ?>" class="submit-bit add-batch-item-request">
	            	<div class="modal-body">
		                <div class="row">
		                	<div class="row mt-3">
		                		<div class="col-md-12">
		                			<div class="alert alert-warning">
		                				!!! Data akan langsung tersimpan di permintaan barang !!!
		                			</div>
		                		</div>
		                	</div>

		                	<input type="hidden" name="bi_id" value="">
		                	<input type="hidden" name="bit_id" value="">
		                	<input type="hidden" name="group_note" value="<?= $groupNote ?>">

		                	<div class="col-md-6 mt-2">
		                		<label>Source</label>
		                		<select name="item_source" class="form-control mt-1">
		                			<option value="">-- Pilih --</option>
		                			<option value="Gudang Batu">Gudang Batu</option>
		                			<option value="Lainnya">Lainnya</option>
		                		</select>
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>SKU</label>
		                		<input type="text" name="item_sku" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Nama</label>
		                		<input type="text" name="item_name" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Jumlah</label>
		                		<input type="number" step="any" name="item_quantity" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Berat</label>
		                		<input type="number" step="any" name="item_weight" class="form-control mt-1">
		                	</div>
		                </div>
		            </div>

		            <div class="modal-footer">
		                <button type="button" class="btn btn-light" data-bs-dismiss="modal">Close</button>
		                <button type="submit" class="btn btn-primary button">Simpan</button>
		            </div>
	            </form>
	        </div>
	    </div>
	</div>

	<div class="modal fade" tabindex="-1" id="kt_modal_2">
	    <div class="modal-dialog modal-lg">
	        <div class="modal-content">
	            <div class="modal-header">
	                <h5 class="modal-title">Edit Request Barang <span class="progress-indicator"></span></h5>

	                <!--begin::Close-->
	                <div class="btn btn-icon btn-sm btn-active-light-primary ms-2" data-bs-dismiss="modal" aria-label="Close">
	                    <span class="svg-icon svg-icon-2x"></span>
	                </div>
	                <!--end::Close-->
	            </div>

	            <form id="form-edit" action="" class="submit-item-request add-batch-item-request">
	            	<div class="modal-body">
		                <div class="row" >
		                	<input type="hidden" name="bi_id" value="">
		                	<input type="hidden" name="bit_id" value="">

		                	<div class="col-md-6 mt-2">
		                		<label>Source</label>
		                		<select name="item_source" class="form-control mt-1">
		                			<option value="">-- Pilih --</option>
		                			<option value="Gudang Batu">Gudang Batu</option>
		                			<option value="Lainnya">Lainnya</option>
		                		</select>
		                	</div>

		                	<div class="col-md-6 mt-2">
		                		<label>SKU</label>
		                		<input type="text" name="item_sku" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Nama</label>
		                		<input type="text" name="item_name" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Jumlah</label>
		                		<input type="number" step="any" name="item_quantity" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Berat</label>
		                		<input type="number" step="any" name="item_weight" class="form-control mt-1">
		                	</div>
		                </div>
		            </div>

		            <div class="modal-footer">
		                <button type="reset" class="btn btn-light" data-bs-dismiss="modal">Hapus</button>
		                <button type="submit" class="btn btn-primary button">Simpan</button>
		            </div>
	            </form>
	        </div>
	    </div>
	</div>


	<div class="modal fade" tabindex="-1" id="kt_modal_repair">
	    <div class="modal-dialog">
	        <div class="modal-content">
	            <div class="modal-header">
	                <h5 class="modal-title">Repair <span class="progress-indicator"></span><a id="add-repair" href="javascript::void(0)">[+] Tambah</a> </h5>

	                <!--begin::Close-->
	                <div class="btn btn-icon btn-sm btn-active-light-primary ms-2" data-bs-dismiss="modal" aria-label="Close">
	                    <span class="svg-icon svg-icon-2x"></span>
	                </div>
	                <!--end::Close-->
	            </div>

	            <form id="form-edit" action="?param_type=repair" class="submit-repair">
	            	<input type="hidden" name="bit_id_this[]">
	            	<div class="modal-body" id="result-repair">
		                <div class="row result-row-repair" >
		                	<div class="col-md-3 form-group mt-2">
		                		<label>Jumlah</label>
		                		<input type="number" step="any" name="repair_quantity[]" class="form-control repair_quantity mt-1">
		                	</div>
		                	<div class="col-md-3 form-group mt-2">
		                		<label>Berat</label>
		                		<input type="number" step="any" name="repair_weight[]" class="form-control repair_weight mt-1">
		                	</div>
		                	<div class="col-md-4 form-group mt-2">
		                		<label>Repair ke :</label>
		                		<select name="repair_task_order[]" class="form-control mt-1 repair_task_order" style="width: 100%;">
		                			<option value="">-- Pilih --</option>
		                			<?php foreach ($data_task as $key => $value): ?>
		                			<option value="<?= $value->order ?>"><?= $value->task_name ?></option>
		                			<?php endforeach ?>
		                		</select>
		                	</div>
		                	<div class="col-md-1 form-group mt-2">
		                		<label>&nbsp;</label>
		                		<button class="btn btn-danger btn-icon delete-repair" type="button"><i class="fa fa-trash"></i></button>
		                	</div>
		                </div>
		            </div>

		            <div class="modal-footer">
		                <button type="reset" class="btn btn-light button-add-repair" onclick="addRepair(false)">Hapus</button>
		                <button type="button" class="btn btn-primary button-add-repair button" onclick="addRepair(true)">Simpan</button>
		            </div>
	            </form>
	        </div>
	    </div>
	</div>


	<div class="modal fade" tabindex="-1" id="kt_modal_melt">
	    <div class="modal-dialog modal-lg">
	        <div class="modal-content">
	            <div class="modal-header">
	                <h5 class="modal-title">Lebur <span class="progress-indicator"></span></h5>

	                <!--begin::Close-->
	                <div class="btn btn-icon btn-sm btn-active-light-primary ms-2" data-bs-dismiss="modal" aria-label="Close">
	                    <span class="svg-icon svg-icon-2x"></span>
	                </div>
	                <!--end::Close-->
	            </div>

	            <form id="form-edit" action="<?= base_url('batch-item-output/create') ?>" class="submit-output-melt">
	            	<div class="modal-body">
		                <div class="row" >
		                	<input type="hidden" name="output_bi_id" value="<?= @$data[0]->bi_id ?>">
		                	<input type="hidden" name="output_oi_id" value="<?= @$data[0]->oi_id ?>">

		                	<div class="col-md-6 mt-2">
		                		<label>Jumlah</label>
		                		<input type="number" step="any" name="output_item_quantity" class="form-control mt-1">
		                	</div>
		                	<div class="col-md-6 mt-2">
		                		<label>Berat</label>
		                		<input type="number" step="any" name="output_item_weight" class="form-control mt-1">
		                	</div>
		                </div>
		            </div>
		            <div class="modal-footer">
		                <button type="reset" class="btn btn-light button-add-repair" onclick="addMelt(false)">Hapus</button>
		                <button type="button" onclick="addMelt(true)" class="btn btn-primary button-add-melt button">Simpan</button>
		            </div>
	            </form>
	        </div>
	    </div>
	</div>

	<div class="modal fade" tabindex="-1" id="kt_modal_outgoing_note">
	    <div class="modal-dialog modal-lg">
	        <div class="modal-content">
	            <div class="modal-header">
	                <h5 class="modal-title">Tambah Catatan Keluar</h5>

	                <!--begin::Close-->
	                <div class="btn btn-icon btn-sm btn-active-light-primary ms-2" data-bs-dismiss="modal" aria-label="Close">
	                    <span class="svg-icon svg-icon-2x"></span>
	                </div>
	                <!--end::Close-->
	            </div>

	            <form id="form-add-outgoing-note" action="<?= base_url('/outgoing-note/create?param=addOutgoingNoteProcess') ?>" class="submit-bit add-outgoing-note">
	            	<input type="hidden" name="bit_id" value="">
	            	<input type="hidden" name="datetime" value="">
	            	<div class="modal-body">
		                <div class="row">
		                	<div class="row mt-3">
		                		<div class="col-md-12">
		                			<div class="alert alert-warning">
		                				!!! Data akan langsung tersimpan di catatan keluar !!!
		                			</div>
		                		</div>
		                	</div>
		                	<div class="col-4 mt-2">
		                		<label>Nama</label>
		                		<input type="text" name="name[]" class="form-control mt-1">
		                	</div>
		                	<div class="col-4 mt-2">
		                		<label>Jumlah</label>
		                		<input type="text" name="quantity[]" class="form-control mt-1">
		                	</div>
		                	<div class="col-4 mt-2">
		                		<label>Berat</label>
		                		<input type="number" step="any" name="weight[]" class="form-control mt-1">
		                	</div>
		                </div>
		                <div class="row">
		                	<div class="col-4 mt-2">
		                		<input type="text" name="name[]" class="form-control mt-1">
		                	</div>
		                	<div class="col-4 mt-2">
		                		<input type="text" name="quantity[]" class="form-control mt-1">
		                	</div>
		                	<div class="col-4 mt-2">
		                		<input type="number" step="any" name="weight[]" class="form-control mt-1">
		                	</div>
		                </div>
		                <div class="row">
		                	<div class="col-4 mt-2">
		                		<input type="text" name="name[]" class="form-control mt-1">
		                	</div>
		                	<div class="col-4 mt-2">
		                		<input type="text" name="quantity[]" class="form-control mt-1">
		                	</div>
		                	<div class="col-4 mt-2">
		                		<input type="number" step="any" name="weight[]" class="form-control mt-1">
		                	</div>
		                </div>
		                <div class="row">
		                	<div class="col-md-12">
		                		<div class="col-12 mt-2">
		                			<label>Deskripsi</label>
			                		<textarea name="remark" class="form-control mt-1"></textarea>
			                	</div>
		                	</div>
		                </div>
		            </div>

		            <div class="modal-footer">
		                <button type="button" class="btn btn-light" data-bs-dismiss="modal">Close</button>
		                <button type="submit" class="btn btn-primary button">Simpan</button>
		            </div>
	            </form>
	        </div>
	    </div>
	</div>
<?= $this->endSection() ?>

<?= $this->section('js') ?>

<script type="text/javascript">

	$('.value-weight').keyup(function(){
		var number = $(this).data('weight');
		var value2 = $(this).val();
		var value1 = $('.number-weight-'+(number-1)).val();
		var diff = (parseFloat(value2)-parseFloat(value1))

		$('.number-weight-'+number).html('Selisih : '+ Math.round(diff * 100) / 100 );
	})


	$('.value-quantity').keyup(function(){
		var number = $(this).data('quantity');

		var value2 = $(this).val();
		var value1 = $('.number-quantity-'+(number-1)).val();
		var diff = (parseFloat(value2)-parseFloat(value1));

		$('.number-quantity-'+number).html('Selisih : '+ Math.round(diff * 100) / 100 );
	})

	$('#add-repair').click(function(){
		$('#result-repair').append(`<div class="row result-row-repair" >
        	<div class="col-md-3 form-group mt-2">
        		<label>Jumlah</label>
        		<input type="number" step="any" name="repair_quantity[]" class="form-control repair_quantity mt-1">
        	</div>
        	<div class="col-md-3 form-group mt-2">
        		<label>Berat</label>
        		<input type="number" step="any" name="repair_weight[]" class="form-control repair_weight mt-1">
        	</div>
        	<div class="col-md-4 form-group mt-2">
        		<label>Repair ke :</label>
        		<select name="repair_task_order[]" class="form-control mt-1 repair_task_order" style="width: 100%;">
        			<option value="">-- Pilih --</option>
        			<?php foreach ($data_task as $key => $value): ?>
        			<option value="<?= $value->order ?>"><?= $value->task_name ?></option>
        			<?php endforeach ?>
        		</select>
        	</div>
        	<div class="col-md-1 form-group mt-2">
        		<label>&nbsp;</label>
        		<button class="btn btn-danger btn-icon delete-repair" type="button"><i class="fa fa-trash"></i></button>
        	</div>
        </div>`)
	})

	$('#result-repair').on('click', '.delete-repair', function(){
		$(this).parents('.result-row-repair').remove();
	})


	function batchItemRequest(id, bi_id, bit_id, item_source, item_sku, item_name, item_quantity, item_weight){
		$('#form-edit').attr('action', '<?= base_url('/batch-item-request') ?>/'+id);
		$('#form-edit input[name="bi_id"]').val(bi_id);
		$('#form-edit input[name="bi_id"]').val(bi_id);
		$('#form-edit input[name="bit_id"]').val(bit_id);
		$('#form-edit select[name="item_source"]').val(item_source);
		$('#form-edit input[name="item_sku"]').val(item_sku);
		$('#form-edit input[name="item_name"]').val(item_name);
		$('#form-edit input[name="item_quantity"]').val(item_quantity);
		$('#form-edit input[name="item_weight"]').val(item_weight);

		$('#form-edit .form-control').attr('disabled', true);
		$('#form-edit .form-control').addClass('bg-light');

		$('#form-edit input[name="item_weight"]').removeAttr('disabled');
		$('#form-edit input[name="item_weight"]').removeClass('bg-light');
	}

	function batchItemRequestAdd(id, bit_id){
		$('#form-edit .form-control').removeAttr('readonly');
		$('#form-add input[name="bi_id"]').val(id);
		$('#form-add input[name="bit_id"]').val(bit_id);
	}

	function batchItemOutputAdd(id, bit_id){
		$('#form-add-output input[name="bi_id"]').val(id);
		$('#form-add-output input[name="bit_id"]').val(bit_id);
	}

	function batchOutgoingNote(bit_id){
		$('#form-add-outgoing-note input[name="bit_id"]').val(bit_id);
		$('#form-add-outgoing-note input[name="datetime"]').val($('.datetime_'+bit_id).val());
	}


	// function batchItemOutputMelt(id, bit_id){
	// 	$('#kt_modal_melt').modal('show');

	// 	$('#kt_modal_melt input[name="bi_id"]').val(id);
	// 	$('#kt_modal_melt input[name="bit_id"]').val(bit_id);
	// }

	function batchItemRepair(id, bit_id){
		$('#kt_modal_repair').modal('show');
		$('input[name="bit_id_this"]').val(bit_id);
	}

	$('.submit-input').submit(function(e){
	    e.preventDefault();

	    let konfirmasi = confirm('Yakin untuk menyimpan dan melanjutkan proses ? \nData yang disimpan tidak dapat di ubah !!!');

	    if(!konfirmasi){
	    	return;
	    }

	    var data = new FormData(this);
	    var div = $(this)
	    var btn = $(this).find('button[type="submit"]').html();
	    
	    $.ajax({
	          type : 'post',
	          url : $(this).attr('action')+'&'+$('.submit-output-melt').serialize(),
	          data : data,
	          dataType : 'JSON',
	          processData: false,
	          contentType: false,
	          beforeSend : function(){
	            div.find('button[type="submit"]').attr('data-kt-indicator', 'on');
	            div.find('button[type="submit"]').attr('disabled', '');
	            div.find('button[type="submit"]').html('<span class="indicator-progress">\
	                        Please wait... <span class="spinner-border spinner-border-sm align-middle ms-2"></span>\
	                    </span>');
	          },
	          complete : function(response){
	            div.find('button[type="submit"]').removeAttr('disabled', '');
	            div.find('button[type="submit"]').removeAttr('data-kt-indicator');
	            div.find('button[type="submit"]').html(btn);
	          },
	          success: function(response){
	             if (response.error) {
	              alertToastr('error', response.error);
	            }else if(response.success){
	              
	              // $('.submit-input .form-control').attr("readonly", "")
	              // $('.submit-input .form-control').addClass("form-control-solid")

	              // $('.submit-output .form-control').removeAttr("readonly", "")
	              // $('.submit-output .form-control').removeClass("form-control-solid")

	              alertToastr('success', response.success);
	              	 if (response.redirect) {
		              window.location.href = '<?= base_url() ?>/'+response.redirect
		            }else if(response.reload){
		              window.location.href = ''
		            }else if(response.modal_close){
		              $(response.modal_close).modal('hide');
		            }
	            }


	          },
	          error: function (xhr, ajaxOptions, thrownError){
	            console.log(xhr.status + "\n"+ xhr.responseText+"\n"+thrownError)
	          }

	        });
	  });


	  $('.submit-output').submit(function(e){
	    e.preventDefault();

	    let konfirmasi = confirm('Yakin untuk menyimpan file? \nData yang disimpan tidak dapat di ubah !!!');

	    if(!konfirmasi){
	    	return;
	    }

	    var data = new FormData(this);
	    var div = $(this)
	    var btn = $('.submit-output button[type="submit"]').html();
	    
	    $.ajax({
	          type : 'post',
	          url : $(this).attr('action')+'&'+$('.submit-repair').serialize()+'&'+$('.submit-output-melt').serialize(),
	          data : data,
	          dataType : 'JSON',
	          processData: false,
	          contentType: false,
	          beforeSend : function(){
	            $('.submit-output button[type="submit"]').attr('data-kt-indicator', 'on');
	            $('.submit-output button[type="submit"]').attr('disabled', '');
	            $('.submit-output button[type="submit"]').html('<span class="indicator-progress">\
	                        Please wait... <span class="spinner-border spinner-border-sm align-middle ms-2"></span>\
	                    </span>');
	          },
	          complete : function(response){
	            $('.submit-output button[type="submit"]').removeAttr('disabled', '');
	            $('.submit-output button[type="submit"]').removeAttr('data-kt-indicator');
	            $('.submit-output button[type="submit"]').html(btn);
	          },
	          success: function(response){
	             if (response.error) {
	              alertToastr('error', response.error);
	            }else if(response.success){
	              alertToastr('success', response.success);

		            if (response.redirect) {
		              window.location.href = '<?= base_url() ?>/'+response.redirect
		            }else if(response.reload){
		              window.location.href = ''
		            }else if(response.modal_close){
		              $(response.modal_close).modal('hide');
		            }
	            }


	          },
	          error: function (xhr, ajaxOptions, thrownError){
	            console.log(xhr.status + "\n"+ xhr.responseText+"\n"+thrownError)
	          }

	        });
	  });

	$(document).ready(function(){
	"use strict";

		// Class definition
		var KTDatatablesServerSide = function () {
	    // Shared variables
	    var table;
	    var dt;

	    // Private functions
	    var initDatatable = function () {
	        dt = $("#kt_datatable").DataTable({
	            responsive:false,
	            // searchDelay: 500,
	            processing: true,
	            serverSide: true,
	            ordering: false,
	            select: {
	                style: 'os',
	                selector: 'td:first-child',
	                className: 'row-selected'
	            },
	            ajax: {
	                url: "<?= base_url() ?>/batch-item-request/<?= $batchItemID ?>",
	            },
	            columns: [
	                {data: 'no'},
	                {data: 'date'},
	                {data: 'task_name'},
	                {data: 'item_source'},
	                {data: 'item_sku'},
	                {data: 'item_name'},
	                {data: 'item_quantity'},
	                {data: 'item_weight'},
	                {data: 'status'},
	            ],
	        });

	        table = dt.$;

	        // Re-init functions on every table re-draw -- more info: https://datatables.net/reference/event/draw
	        dt.on('draw', function () {
	            initToggleToolbar();
	            toggleToolbars();
	            KTMenu.createInstances();
	        });
	    }

	    var handleSearchDatatable = function () {
	        const filterSearch = document.querySelector('[data-kt-docs-table-filter="search"]');
	        filterSearch.addEventListener('keyup', function (e) {
	            dt.search(e.target.value).draw();
	        });
	    }

	    // Init toggle toolbar
	    var initToggleToolbar = function () {
	        const container = document.querySelector('#kt_datatable');
	        const checkboxes = container.querySelectorAll('[type="checkbox"]');

	        // Toggle delete selected toolbar
	        checkboxes.forEach(c => {
	            // Checkbox on click event
	            c.addEventListener('click', function () {
	                setTimeout(function () {
	                    toggleToolbars();
	                }, 50);
	            });
	        });
	    }

	    // Toggle toolbars
	    var toggleToolbars = function () {
	        // Define variables
	        const container = document.querySelector('#kt_datatable');
	        const toolbarBase = document.querySelector('[data-kt-docs-table-toolbar="base"]');
	        const toolbarSelected = document.querySelector('[data-kt-docs-table-toolbar="selected"]');
	        const selectedCount = document.querySelector('[data-kt-docs-table-select="selected_count"]');

	        var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'))
	        var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
	            return new bootstrap.Tooltip(tooltipTriggerEl)
	        })

	    }

		    // Public methods
		    return {
		        init: function () {
		            initDatatable();
		            handleSearchDatatable();
		            initToggleToolbar();
		        }
		    }
		}();

		// On document ready
		KTUtil.onDOMContentLoaded(function () {
		    KTDatatablesServerSide.init();
		});
	});


 function deleteData(url){
    let konfirmasi = confirm('Are You Sure ?');

    if(konfirmasi){
       $.ajax({
        url : url,
        type : 'POST',
        dataType : 'JSON',
        success: function(response) {
            if (response.success) {
              alertToastr('success', response.success);
              $('#kt_datatable').DataTable().ajax.reload();
            }else if(response.error){
              alertToastr('error', response.error);
            }
        },
        error: function(xhr, ajaxOptions, thrownError) {
          alert(xhr.status + "\n" + xhr.responseText + "\n" + thrownError)
        }
      });
    }
  }

  $('.submit-bit').submit(function(e){    
    e.preventDefault(); 

    var data = new FormData(this);
    var btn = $(this).find('.button').html();

    var thisBtn = $(this).find('.button');

    var thisData = $(this);
    
    $.ajax({
          type : 'post',
          url : $(this).attr('action'),
          data : data,
          dataType : 'JSON',
          processData: false,
          contentType: false,
          beforeSend : function(){
           thisBtn.attr('data-kt-indicator', 'on');
           thisBtn.attr('disabled', '');
           thisBtn.html('<span class="indicator-progress">\
                        Please wait... <span class="spinner-border spinner-border-sm align-middle ms-2"></span>\
                    </span>');
          },
          complete : function(response){
           thisBtn.removeAttr('disabled', '');
           thisBtn.removeAttr('data-kt-indicator');
           thisBtn.html(btn);
          },
          success: function(response){
             if (response.error) {
              alertToastr('error', response.error);
            }else if(response.success){
              thisData.find('.form-control').val('');
              alertToastr('success', response.success);
            }

            if (response.redirect) {
              if (response.target == '_blank'){
                window.open('<?= base_url() ?>/'+response.redirect, '_blank');
              }else{
                window.location.href = '<?= base_url() ?>/'+response.redirect
              }
            }else if(response.reload){
              window.location.href = ''
            }else if(response.modal_close){
              $(response.modal_close).modal('hide');
            }


            if (response.sum_request_item_weight) {
            	$('.weight-request-item').html(response.sum_request_item_weight)
            }

            if (response.sum_request_item_quantity) {
            	$('.quantity-request-item').html(response.sum_request_item_quantity)
            }

            if (response.sum_outgoing_note_weight) {
            	$('.weight-outgoing-note').html(response.sum_outgoing_note_weight)
            }

            if (response.sum_outgoing_note_quantity) {
            	$('.quantity-outgoing-note').html(response.sum_outgoing_note_quantity)
            }


            $('#kt_datatable').DataTable().ajax.reload();
          },
          error: function (xhr, ajaxOptions, thrownError){
            console.log(xhr.status + "\n"+ xhr.responseText+"\n"+thrownError)
          }

        });
});

// weight-request-item
// weight-repair
// weight-melt
// weight-outgoing-note
// quantity-request-item
// quantity-repair
// quantity-melt
// quantity-outgoing-note

function addRepair(add = false){

	if (add == false) {
		// $('#kt_modal_repair').find('.form-control').val('');
		$('.weight-repair').html(0)
		$('.quantity-repair').html(0)
		return $('#kt_modal_repair').modal('hide');
	}

	var qty = $('.repair_quantity');
	var weight = $('.repair_weight');

	var html_alert = '';

	var total_qty = 0;
	for (var i = 0; i < qty.length; i++) {
		
		if(qty[i].value == 0){
			html_alert += 'Jumlah harus diisi ['+(i+1)+'] <br>';
		}

		total_qty += parseFloat(qty[i].value);
	}

	var total_weight = 0;
	for (var i = 0; i < weight.length; i++) {
		
		if(weight[i].value == ''){
			html_alert += 'Berat harus diisi ['+(i+1)+'] <br>';
		}

		total_weight += parseFloat(weight[i].value);
	}

	var task_order = $('.repair_task_order');

	for (var x = 0; x < task_order.length; x++) {

		if(task_order[x].value == ''){
			html_alert +=  'Task harus diisi ['+(x+1)+'] <br>';
		}

	}


	if (html_alert != '') {
		return alertToastr('error', html_alert);
	}else{
		$('#kt_modal_repair').modal('hide');
	}

	$('.weight-repair').html(total_weight)
	$('.quantity-repair').html(total_qty)
	
}

function addMelt(add = false){

	if (add == false) {
		// $('#kt_modal_repair').find('.form-control').val('');
		$('.weight-melt').html(0)
		$('.quantity-melt').html(0)
		return $('#kt_modal_melt').modal('hide');
	}

	var qty = $('input[name="output_item_quantity"]').val();
	var weight = $('input[name="output_item_weight"]').val();

	var html_alert = '';

	if(qty == ''){
		html_alert += 'Jumlah harus diisi <br>';
	}

	if(weight == ''){
		html_alert += 'Berat harus diisi <br>';
	}

	if (html_alert != '') {
		return alertToastr('error', html_alert);
	}else{
		$('#kt_modal_melt').modal('hide');
	}

	$('.weight-melt').html(weight)
	$('.quantity-melt').html(qty)
	
}
</script>
<?= $this->endSection() ?>